import { defineComponent } from 'vue';

export default defineComponent({
  name: 'NsVNode',
  props: {
    content: {
      type: [Object, String],
    },
  },
  render() {
    return this.content;
  },
});
